#login_main {
    margin-top: 50px;
    height: 450px;
}

#businessLogin {
    border: none;
    overflow-y: hidden;
    width: 960px;
    margin: 0 auto;
    text-align: center;
}

#business_main_img {
    float: left;
    height: 286px;
    width: 505px;
    margin-left: 20px;
    -moz-box-shadow: 0 0 10px 2px #7a7a7a;
    -webkit-box-shadow: 0 0 10px 2px #7a7a7a;
    box-shadow: 0 0 10px 2px #7a7a7a;
}

#business_main_img img {
    width: 505px;
    height: 286px;
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

#business_text {
    float: right;
    height: 300px;
    width: 280px;
    margin-right: 10px;
}

#business_text button {
    display: inline !important;
    margin-top: 5px;
}

.nivoSlider img {
    width: 687px;
    height: 59px;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.nivoSlider a {
    border: 0;
    display: block;
}

.nivoSlider {
    position: relative;
    background: url(images/loading.gif) no-repeat 50% 50%;
}

.nivo-slice {
    position: absolute;
    top: 0;
}
